These are chat archives for spyder-ide/public

1st
Jul 2016
Dave Hirschfeld
@dhirschfeld
Jul 01 2016 02:31
Just an FYI, updating spyder without installing the new QtPy breaks:
  File ".\bootstrap.py", line 140, in <module>
    versions = get_versions(reporev=False)
  File "C:\dev\packages\spyder\spyderlib\__init__.py", line 86, in get_versions
    'qt_api_ver': qtpy.PYQT_VERSION,
AttributeError: module 'qtpy' has no attribute 'PYQT_VERSION'
If you're running from git master you are probably capable of dealing with that though...